본문 바로가기

벌새::Security

한컴오피스 제품군 보안 업데이트 (2014.12.9)

(주)한글과컴퓨터 업체에서 제공하는 한컴오피스 2010 SE+, 한글과컴퓨터 오피스 2007, 한/글 2005 제품군에서 발견된 보안 취약점 문제를 해결한 보안 패치가 업데이트 되었습니다.

이번 업데이트에서는 악의적으로 조작된 한컴오피스 문서 파일을 오픈할 경우 임의의 코드 실행을 통한 시스템 감염을 통해 정보 유출 등의 피해를 당할 수 있는 문제를 해결한 보안 패치가 포함되어 있습니다.

  • 한컴오피스 2010 SE+ 공통 요소 8.5.8.1496 버전 → 한컴오피스 2010 SE+ 공통 요소 8.5.8.1500 버전 :: 보안 취약점 개선
  • 한컴오피스 한/글 2010 SE+ 8.5.8.1433 버전 → 한컴오피스 한/글 2010 SE+ 8.5.8.1438 버전 :: 보안 취약점 개선
  • 한컴오피스 한/셀 2010 SE+ 8.5.8.1346 버전 → 한컴오피스 한/셀 2010 SE+ 8.5.8.1350 버전 :: 보안 취약점 개선
  • 한컴오피스 한/쇼 2010 SE+ 8.5.8.1490 버전 → 한컴오피스 한/쇼 2010 SE+ 8.5.8.1494 버전 :: 보안 취약점 개선
  • 한글과컴퓨터 오피스 2007 공통 요소 7.5.12.699 버전 → 한글과컴퓨터 오피스 2007 공통 요소 7.5.12.701 버전 :: 보안 취약점 개선
  • 한글과컴퓨터 한/글 2007 7.5.12.707 버전 → 한글과컴퓨터 한/글 2007 7.5.12.709 버전 :: 보안 취약점 개선
  • 한글과컴퓨터 넥셀 2007 7.5.12.764 버전 → 한글과컴퓨터 넥셀 2007 7.5.12.766 버전 :: 보안 취약점 개선
  • 한글과컴퓨터 슬라이드 2007 7.5.12.907 버전 → 한글과컴퓨터 슬라이드 2007 7.5.12.909 버전 :: 보안 취약점 개선
  • 한컴오피스 한/글 2005 6.7.10.1122 버전 → 한컴오피스 한/글 2005 6.7.10.1124 버전 :: 보안 취약점 개선

한컴오피스 2010 SE+ 버전 기준

그러므로 한컴오피스 제품을 사용하는 모든 사용자는 자동 업데이트 또는 "한글과컴퓨터 → 한컴 자동 업데이트 2014" 메뉴를 이용하여 최신 버전으로 업데이트하시기 바랍니다.